Subject: bug#11011: Binding S-TAB

From: Antoine Levitt <[email-masked]>
Date: Wed, 14 Mar 2012 09:58:26 +0100

14/03/12 09:53, David De La Harpe Golden
> On 14/03/12 07:12, Antoine Levitt wrote:
>>  From a posting on emacs-devel:
>>
>> Antoine Levitt<[email-masked]>:
>>
>>> Alright, I thought (kbd "S-TAB") would do the right thing, but
>>> apparently not. I'm thoroughly confused by emacs keybinding system.
>>
>> Chong Yidong<[email-masked]>:
>>
>>> I think this is a bug in kbd.  It doesn't seem to handle TAB with
>>> modifiers right.  Please file a bug.
>>
>>
>>
>>
>
> works for me (tm). what platform are we talking about?

I'm using Ubuntu 11.10, with gnome/metacity. (on a french keyboard)

Typing S-TAB gives:
<backtab> (translated from <S-iso-lefttab>) is undefined